{
    "todo": {
        "tasks_assigned_to_me": "Tasks assigned to me",
        "tasks_created_by_me": "Tasks created by me",
        "assignee": "Assignee",
        "list_is_empty_thus_far": "The list is empty thus far. Add a new task to fill it.",
        "warning_no_filter_means_current": "Without a time filter, only currently relevant tasks are listed.",
        "time_filter_set_at_top": "You can filter by time at the top of the page."
    }
}